#+FILETAGS: @personal
:PROPERTIES:
:ID: feee5687-db76-4374-bbf3-c380427ff7b5
:CREATED: [2017-04-30 Sun 13:26]
:MODIFIED: [2017-04-30 Sun 13:27]
:IMPORTED: [2023-02-07 Tue 19:22]
:END:
#+title: Urbanism

The city has bias against women, the elderly and the handicapped.

Suburbia is against the poor

Squares are against freedom

Zamalek metro

decentralised power is good for democracy

Big production is not for freedom
